<?php
// +----------------------------------------------------------------------
// | ThinkPHP [ WE CAN DO IT JUST THINK ]
// +----------------------------------------------------------------------
// | Copyright (c) 2006~2018 http://thinkphp.cn All rights reserved.
// +----------------------------------------------------------------------
// | Licensed ( http://www.apache.org/licenses/LICENSE-2.0 )
// +----------------------------------------------------------------------
// | Author: liu21st <liu21st@gmail.com>
// +----------------------------------------------------------------------

use think\Route;
// 注册路由到index模块的News控制器的read操作

Route::rule('admin/login','Admin/Login/index');
Route::rule('admin/logout','Admin/Login/logout');
Route::rule('admin/version','Admin/Login/LastVersion');

Route::rule('admin/menulist', 'Admin/Menu/MenuList');
Route::rule('admin/menuadd', 'Admin/Menu/MenuAdd');
Route::rule('admin/menusave', 'Admin/Menu/MenuEdit');
Route::rule('admin/menudel', 'Admin/Menu/MenuDel');
Route::rule('admin/menustatus', 'Admin/Menu/MenuStatus');
Route::rule('admin/menuaction', 'Admin/Menu/ActionMenu');
Route::rule('admin/menuactionsave', 'Admin/Menu/ActionSave');
Route::rule('admin/menuactionstatus', 'Admin/Menu/ActionStatus');
Route::rule('admin/menuactiondel', 'Admin/Menu/ActionDel');
Route::rule('admin/menuactionadd', 'Admin/Menu/ActionAdd');
Route::rule('admin/menuall', 'Admin/Menu/MenuAll');

Route::rule('admin/reset','Admin/User/ResetInfo');
Route::rule('admin/userinfo','Admin/User/UserInfo');

Route::rule('admin/accountinfo','Admin/Account/Read');
Route::rule('admin/accountlist','Admin/Account/List');
Route::rule('admin/accountadd','Admin/Account/Create');
Route::rule('admin/accountsave','Admin/Account/Save');

Route::rule('admin/orderlist','Admin/Order/list');
Route::rule('admin/orderdelivery','Admin/Order/OrderDelivery');

Route::rule('admin/stocklist','Admin/Stock/StockList');
Route::rule('admin/stocksave','Admin/Stock/Save');
Route::rule('admin/stocklog','Admin/Stock/StockLog');

Route::rule('admin/versionlist','Admin/Version/list');
Route::rule('admin/versionadd','Admin/Version/create');

Route::rule('admin/systemlist','Admin/System/list');
Route::rule('admin/getmoudel','Admin/System/GetMenu');
Route::rule('admin/getaction','Admin/System/GetAction');

Route::rule("home/login","home/Login/index");

Route::rule("home/userinfo","home/User/info");

Route::rule("home/addrlist","home/Addr/list");
Route::rule("home/addrinfo","home/Addr/Info");
Route::rule("home/addradd","home/Addr/Add");
Route::rule("home/addredit","home/Addr/Edit");
Route::rule("home/addrdel","home/Addr/Delete");

Route::rule("home/orderlist","home/Order/list");
Route::rule("home/orderinfo","home/Order/info");
Route::rule("home/orderadd","home/Order/add");
Route::rule("home/orderstock","home/Order/Stock");






